## nsscache 0.37

=== requirements.txt ===
boto3==1.7.36
pycurl==7.43.0.2
python-ldap==3.1.0
mox==0.5.3
