## nsscache 0.8.8

=== debian/changelog ===
nsscache (0.8.8-1) unstable; urgency=low

  * Initial release. (Closes: #609625)

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 22 Jul 2011 12:11:55 +1000
