=== debian/control ===
Source: nsscache
Section: admin
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-all, python-pycurl, python-ldap
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/nsscache

Package: nsscache
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pycurl, python-ldap
Recommends: libnss-cache | libnss-db
Suggests: python-zsync, python-pyme
Description: asynchronously synchronise local NSS databases with remote directory services
 Synchronises local NSS caches, such as those served by the
 libnss-cache module, against remote directory services, such as
 LDAP, or prebuild cache files from an HTTP server. This can be
 used alongside the libnss-cache package to keep user account
 information, groups, netgroups, and automounts up to date.
 .
 Use of nsscache and libnss-cache eliminates the need for using a
 cache daemon such as nscd with networked NSS modules such as
 libnss-ldap.
