## nsscache 0.21.17-2

=== debian/changelog ===
nsscache (0.21.17-2) unstable; urgency=low

  * Delete debugging print.

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 10 Feb 2012 10:45:42 +1100

nsscache (0.21.17-1) unstable; urgency=low

  * New upstream release.
   * Clean up temp directories on error.
   * Port unit tests to use python-mox instead of pmock.

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 10 Feb 2012 10:10:42 +1100

nsscache (0.21.16-0gg2) lucid; urgency=low

  * Fix subprocess communication with getent so that nsscache -v verify
    works again.

 -- Joel Sing <jsing@google.com>  Wed, 05 Oct 2011 18:21:06 +1100

nsscache (0.21.16-0gg1) unstable; urgency=low

  * If a zsync fetch fails against the local cache, fall back to a full
    fetch via zsync.

 -- Joel Sing <jsing@google.com>  Wed, 08 Jun 2011 17:04:17 +1000

nsscache (0.21.15-0gg1) unstable; urgency=low

  * Create indexes for the latest libnss-cache.
  * Add python-mox to the build dependencies.

 -- Jamie Wilkinson <jaq@google.com>  Mon, 16 May 2011 16:44:51 +1000

nsscache (0.21.14-0gg2) unstable; urgency=low

  * Add a postinst that will clear out accidental nsscache turds from /etc.

 -- Jamie Wilkinson <jaq@google.com>  Mon, 09 May 2011 16:24:44 +1000

nsscache (0.21.14-0gg1) unstable; urgency=low

  * New upstream release.
   * Raise InvalidMap if the zsync decompress fails.
   * Handle EmptyMap before trying to gpg decrypt the result.
   * Handle missing and multiple signatures from pyme without crashing.
   * Catch InvalidMap in the command object.

 -- Jamie Wilkinson <jaq@google.com>  Thu, 05 May 2011 14:46:23 +1000

nsscache (0.21.13-0gg1) unstable; urgency=low

  * New upstream release.
   * No longer falls back to pycurl to retrieve a full file if zsync
    fetches fail.

 -- Jamie Wilkinson <jaq@google.com>  Mon, 02 May 2011 14:35:13 +1000

nsscache (0.21.12-0gg2) unstable; urgency=low

  * Fix package dependencies on pycurl and python-ldap.

 -- Jamie Wilkinson <jaq@google.com>  Thu, 28 Apr 2011 10:11:19 +1000

nsscache (0.21.12-0gg1) unstable; urgency=low

  * If a timestamp stored locally is more than an hour in the future,
    ignore it and use 'now'.

 -- Jamie Wilkinson <jaq@google.com>  Thu, 10 Mar 2011 10:21:32 -0800

nsscache (0.21.11-0gg1) unstable; urgency=low

  * Fix the unit tests for full updates, and make the handling of the
    --force-write flag act as documented.
  * Update the test runner to show log output if --verbosity is enabled.

 -- Jamie Wilkinson <jaq@google.com>  Tue, 08 Mar 2011 17:25:43 -0800

nsscache (0.21.10-0gg1) unstable; urgency=low

  * New upstream release.
   * Handle relative paths in the config when creating temporary directories.

 -- Jamie Wilkinson <jaq@google.com>  Wed, 09 Feb 2011 20:34:36 -0800

nsscache (0.21.9-0gg1) unstable; urgency=low

  * New upstream release.
   * Fix bugs in the ldapsource module introduced by changing the
    timestamp type from an int to a time.struct_time.

 -- Jamie Wilkinson <jaq@google.com>  Mon, 07 Feb 2011 21:24:41 -0800

nsscache (0.21.8-0gg1) unstable; urgency=low

  * New upstream release.
   * Update the status output to be flexible, adding --template and
    --automount-template options.

 -- Jamie Wilkinson <jaq@google.com>  Tue, 01 Feb 2011 23:52:08 -0800

nsscache (0.21.7-0gg1) unstable; urgency=low

  * New upstream release.
   * Improve logging around adding to an automount map.
   * Ignore elements of automount master that we can't parse, instead of
    crashing.
   * Rename automount_info to automount_mountpoint for clarity.
   * Work around a bug in bdb-4.8 that doesn't like writing to a
    zero-length file, instead we create a security hole race condition on
    the tempfile we want it to write to. Oh well, if you use bdb for nss
    caching then you are going to suffer many more problems than just this
    one.
   * Drop python2.3 and lower support by insisting on the set() type, and
    using subprocess instead of popen*.

 -- Jamie Wilkinson <jaq@google.com>  Mon, 31 Jan 2011 13:57:19 -0800

nsscache (0.21.6-0gg1) unstable; urgency=low

  * New upstream release.
   * Don't retrieve the auto.master file from the zsync source if
     zsync_local_automount_master is set to yes.
   * Fix a crash caused by bad code clagging between update/files.py and
     update/maps.py.

 -- Jamie Wilkinson <jaq@google.com>  Fri, 28 Jan 2011 17:58:07 -0800

nsscache (0.21.5-0gg1) unstable; urgency=low

  * New upstream release.
    * Change the log message formatting depending on where the logs go,
      adding timestamp, level, and source location when on the console, and
      removing everything but the level and message when going to syslog.
    * Actually sort netgroup membership.
    * Create temp files in the same directory as the destination, as
      cross-filesystem renames aren't atomic.
    * Create a temporary directory in the target directory, and chdir into
      it, in case a zsync source is used; zsync's librcksum creates its
      temporary files in the cwd, and sometimes doesn't clean up after
      itself.
    * Fix printing of timestamps in nsscache status output.
    * Don't abort on EmptyMap errors, continue onto the next map.

 -- Jamie Wilkinson <jaq@google.com>  Fri, 28 Jan 2011 14:04:01 -0800

nsscache (0.21.4-0gg2) unstable; urgency=low

  * Put nsscache back in /usr/bin

 -- Michael Haro <mharo@google.com>  Fri, 28 Jan 2011 04:44:34 -0800

nsscache (0.21.4-0gg1) unstable; urgency=low

  * New upstream release.
    * Sort netgroup membership.
    * Log the time it takes to perform a whole run.
    * Factor out the updater factory method from app.py.
    * Don't quit the updater if one map fails, wait for all maps to finish
      processing before exiting.
    * Add the pid, module, and function name to the syslog format string.

 -- Jamie Wilkinson <jaq@google.com>  Wed, 26 Jan 2011 15:57:50 -0800

nsscache (0.21.3-0gg1) unstable; urgency=low

  * New upstream release.

 -- Jamie Wilkinson <jaq@google.com>  Tue, 25 Jan 2011 23:32:39 -0800


