=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-all, python-pycurl, python-ldap
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-all, python-pycurl, python-ldap, python-mox
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/nsscache
 
 Package: nsscache
