## nsscache 0.21.19

=== debian/changelog ===
nsscache (0.21.19-1) unstable; urgency=low

  * New upstream release. 
  * Bump standards version. 

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 14 Jan 2013 22:23:44 +0000

nsscache (0.21.18-2) unstable; urgency=low

  * Fix unmanaged files in tarball, by adding to debian/source/options.  (Closes: #643227) 

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 07 Jan 2013 09:56:48 +0000

nsscache (0.21.18-1) unstable; urgency=low

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 06 Jan 2013 18:52:48 +1100
