## nsscache 0.23

=== debian/changelog ===
nsscache (0.23-2) unstable; urgency=low

  * Refactor debian/rules to install into /usr/share/nsscache.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 07 Oct 2013 09:52:13 +1100

nsscache (0.23-1) unstable; urgency=low

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 06 Oct 2013 14:43:12 +1100

nsscache (0.22-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 30 Jul 2013 11:00:45 +0000
