=== debian/watch ===
version=3
http://code.google.com/p/nsscache/downloads/list .*/nsscache-(.*)\.tar\.gz debian
