## nsscache 0.27

=== debian/changelog ===
nsscache (0.27-2ubuntu1) utopic; urgency=medium

  * Build-depend on libnss-db to fix tests.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 18 Oct 2014 01:52:23 -0400

nsscache (0.27-2) unstable; urgency=medium

  * Remove suggests: on python-zsync, which doesn't exist. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 24 May 2014 13:10:49 +1000

nsscache (0.27-1) unstable; urgency=medium

  * New upstream release. 
  * Add autopkgtest regression test to the package. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 22 May 2014 17:49:09 +1000

nsscache (0.26-1) unstable; urgency=low

  * New upstream version. 
  * Add authorized-keys-command.sh to examples. 
  * Add a dh_auto_test override target to debian/rules. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 17 May 2014 17:09:05 +1000

nsscache (0.25-1) unstable; urgency=medium

  * New upstream release. 
  * Added packaging VCS headers to control file. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 01 May 2014 00:09:30 +1000

nsscache (0.24-1) unstable; urgency=medium

  * New upstream release. 
  * Update standards version. 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 29 Apr 2014 19:46:00 +1000
