=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: nsscache
 Section: admin
 Priority: optional
-Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-pycurl, python-ldap, python-mox
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jamie Wilkinson <jaq@debian.org>
+Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-pycurl, python-ldap, python-mox, libnss-db
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/nsscache
+Vcs-Browser: https://code.google.com/p/nsscache/source/browse/?name=debian#git%2Fnsscache
+Vcs-Git: https://code.google.com/p/nsscache/ -b debian
+XS-Testsuite: autopkgtest
 
 Package: nsscache
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-pycurl, python-ldap
 Recommends: libnss-cache | libnss-db
-Suggests: python-zsync, python-pyme
+Suggests: python-pyme
 Description: asynchronously synchronise local NSS databases with remote directory services
  Synchronises local NSS caches, such as those served by the
  libnss-cache module, against remote directory services, such as
