## nsscache 0.29

=== debian/changelog ===
nsscache (0.29-2) unstable; urgency=medium

  * Add dependency on libnss-db back to build-depends, to fix a FTBFS on
    amd64.  Closes: #750329.

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 22 Oct 2014 10:09:50 +1100

nsscache (0.29-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version.
  * Disable autopkgtest for now as the test script is broken.  Closes:
    #757019.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 21 Oct 2014 22:32:27 +1100

nsscache (0.27-3) unstable; urgency=medium

  * Updated watchfile for github.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 21 Oct 2014 19:30:07 +1100
