=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: nsscache
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jamie Wilkinson <jaq@debian.org>
+Maintainer: Jamie Wilkinson <jaq@debian.org>
 Build-Depends: debhelper (>= 7.0.50), python (>= 2.4), python-support, python-pycurl, python-ldap, python-mox, libnss-db
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/nsscache
-Vcs-Browser: https://code.google.com/p/nsscache/source/browse/?name=debian#git%2Fnsscache
-Vcs-Git: https://code.google.com/p/nsscache/ -b debian
-XS-Testsuite: autopkgtest
+Vcs-Browser: https://github.com/google/nsscache/tree/debian
+Vcs-Git: https://github.com/google/nsscache.git -b debian
 
 Package: nsscache
 Architecture: all
