## nsscache 0.30

=== debian/changelog ===
nsscache (0.30-4) unstable; urgency=medium

  * Allow stderr output in the autopkgtest test.

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 30 May 2015 16:33:23 +1000

nsscache (0.30-3) unstable; urgency=medium

  * Convert to dh-python2 from python-support. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 23 May 2015 17:25:55 +1000

nsscache (0.30-2) unstable; urgency=medium

  * Add the autopkgtest testsuite back to the control file. 
  * Fix some path errors in the regression test. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 21 May 2015 20:01:23 +1000

nsscache (0.30-1) unstable; urgency=medium

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 20 May 2015 08:56:19 +1000
