## nsscache 0.34

=== debian/changelog ===
nsscache (0.34-2ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Enable smoke tests.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 12 Jun 2017 20:33:52 +0530

nsscache (0.34-2) unstable; urgency=medium

  * Add more diagnostics to the regtest. 
  * Fix version numbers in manpages. 

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 18 Apr 2017 10:04:30 +1000

nsscache (0.34-1) unstable; urgency=medium

  * New upstream release. 
  * Fix the path to nsscache in debci regtest, so it tests the installed
    version, not from the source directory.
  * Bump debian/compat to a supported version, take 2. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 13 Apr 2017 21:11:06 +1000

nsscache (0.33-1ubuntu1) zesty; urgency=medium

  * debian/tests/smoke: Run test suite. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 04 Dec 2016 15:19:08 -0500
