=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: nsscache
 Section: admin
 Priority: optional
-Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 9~), python (>= 2.6.6-3~), dh-python, python-pycurl, python-ldap, python-mox, libnss-db
-Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/nsscache
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jamie Wilkinson <jaq@debian.org>
+Build-Depends: debhelper (>= 9~), python (>= 2.6.6-3~), dh-python, python-pycurl, python-ldap, python-mox, libnss-db, tzdata
+Standards-Version: 3.9.8
+Homepage: https://github.com/google/nsscache
 Vcs-Browser: https://github.com/google/nsscache/tree/debian
 Vcs-Git: https://github.com/google/nsscache.git -b debian
 Testsuite: autopkgtest
