=== debian/tests/control ===
#Tests: regtest
#Restrictions: allow-stderr, needs-root
#Depends: @,
#	slapd,
#	ldap-utils,
#	libnss-db,
#	db-util

Tests: smoke
Restrictions: allow-stderr
Depends: @, slapd, ldap-utils, libnss-db, db-util, python-mox
