## nsscache 0.37

=== debian/changelog ===
nsscache (0.37-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:47:19 +0800

nsscache (0.37-1) unstable; urgency=medium

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 01 Nov 2018 05:29:02 +1100

nsscache (0.36-1) unstable; urgency=medium

  * New upstream release. 

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 22 Apr 2018 12:07:04 +1000

nsscache (0.35-1) unstable; urgency=medium

  * New upstream release. 
  * Fix lintian warning; bump standards version. 
  * Fix lintian warning; remove Testsuite header. 

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 03 Nov 2017 15:29:14 +1100
