=== debian/changelog ===
nsscache (0.39-2ubuntu1) focal; urgency=medium

  * d/t/regtest: if apparmor is enabled, override the slapd profile
    before the test. (LP: #1862369)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 07 Feb 2020 12:32:18 -0300

nsscache (0.39-2) unstable; urgency=medium

  * Make the tests execute correctly under pybuild by overriding the default local to search.
  * Trap NoSectionError when trying to load automount prefix and suffix mutators.
  * Tell pybuild to copy in nsscache.conf as it's used as testdata for confit_test.py.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 12 Nov 2019 21:43:52 +1100

nsscache (0.39-1) unstable; urgency=medium

  * New upstream release.
  * Move the status check to the run, because beforehand the config doesn't exist.
  * Update the source options to ignore python generated files.
  * Update build deps and suggests for boto3, letting the tests pass and users who want s3 buckets to be able to succeed.
  * Update rules to run pytest tests now runtests is deleted upstream.
  * Add a config for gbp.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 12 Nov 2019 04:04:05 +1100

nsscache (0.38-2) unstable; urgency=medium

  * Ensure the autopkgtest has a bsddb dependency installed. 

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 09 Nov 2019 23:03:00 +1100

nsscache (0.38-1) unstable; urgency=medium

  * New upstream release.
    * Python3!  Closes: #937164

 -- Jamie Wilkinson <jaq@debian.org>  Sat, 09 Nov 2019 03:38:45 +1100
