=== debian/control ===
Source: nsscache
Section: admin
Priority: optional
Maintainer: Jamie Wilkinson <jaq@debian.org>
Build-Depends: debhelper (>= 9~), python3, dh-python, python3-pycurl, python3-ldap, python3-mox3, python3-bsddb3, libnss-db, tzdata, python3-pytest-runner, python3-pytest, python3-boto3
Standards-Version: 4.1.1
Homepage: https://github.com/google/nsscache
Vcs-Browser: https://github.com/google/nsscache/tree/debian
Vcs-Git: https://github.com/google/nsscache.git -b debian

Package: nsscache
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pycurl, python3-ldap
Provides: ${python3:Provides}
Recommends: libnss-cache | libnss-db
Suggests: python3-boto3
Description: asynchronously synchronise local NSS databases with remote directory services
 Synchronises local NSS caches, such as those served by the
 libnss-cache module, against remote directory services, such as
 LDAP, or prebuild cache files from an HTTP server. This can be
 used alongside the libnss-cache package to keep user account
 information, groups, netgroups, and automounts up to date.
 .
 Use of nsscache and libnss-cache eliminates the need for using a
 cache daemon such as nscd with networked NSS modules such as
 libnss-ldap.
