=== debian/tests/control ===
Tests: regtest
Restrictions: allow-stderr
Depends: @,
	slapd,
	ldap-utils,
	libnss-db,
	db-util,
	python3-bsddb3
