## nsscache 0.41

=== debian/changelog ===
nsscache (0.41-2) unstable; urgency=medium

  * Bump debian/compat to 12.
  * Upstream branch renamed to main, updated gbp.conf.
  * Do not look for the test in a relative path, fixing autopkgtest failure.
  * No slapd.pid created in the ADT test wrapper, removed.
  * Rename temp and artifact variables in autopkgtest.
  * Update debian/watch format version.
  * Bump standards version to 4.5.1.
  * Remove acute accents from manpage.

 -- Jamie Wilkinson <jaq@debian.org>  Thu, 11 Feb 2021 11:04:03 +1100

nsscache (0.41-1) unstable; urgency=medium

  * New upstream release.
  * Move slapd regression test to the top level test for project consistency.
  * Moved Debian packaging to salsa.debian.org: updated control.
  * Indicate to gbp which branch is upstream.
  * Bump standards-version to 4.4.0.
  * Update debian/compat level to 10.
  * Install conffile correctly.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 08 Feb 2021 10:52:13 +1100
