=== requirements.txt ===
pytest
boto3
pycurl==7.43.0.6
python3-ldap
python-ldap
bsddb3
mox3
