=== debian/changelog ===
nsscache (0.42-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Use MDB as the LDAP backend; BDB is being deprecated.
    OpenLDAP 2.5.x removed the BDB backend, so we have to adjust the
    testsuite to use the MDB backend, which is the recommended one.
    (Closes: #990172)

  [ Jamie Wilkinson ]
  * Remove debian/compat and use debhelper-compat virtual package.  Bump to 13.
  * Mark control with Rules-Requires-Root: no.
  * Format copyright according to dep5.
  * Fix path to GPL-2 in copyright.

 -- Jamie Wilkinson <jaq@debian.org>  Fri, 08 Oct 2021 08:38:32 +1100

nsscache (0.42-1) unstable; urgency=medium

  * New upstream release.
  * Remove trailing whitespace from changelog.

 -- Jamie Wilkinson <jaq@debian.org>  Mon, 29 Mar 2021 16:05:43 +1100
