=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper (>= 9~), python3, dh-python, python3-pycurl, python3-ldap, python3-mox3, python3-bsddb3, libnss-db, tzdata, python3-pytest-runner, python3-pytest, python3-boto3
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-pycurl, python3-ldap, python3-mox3, python3-bsddb3, libnss-db, tzdata, python3-pytest-runner, python3-pytest, python3-boto3
+Standards-Version: 4.5.1
 Homepage: https://github.com/google/nsscache
-Vcs-Browser: https://github.com/google/nsscache/tree/debian
-Vcs-Git: https://github.com/google/nsscache.git -b debian
+Vcs-Browser: https://salsa.debian.org/debian/nsscache
+Vcs-Git: https://salsa.debian.org/debian/nsscache.git
+Rules-Requires-Root: no
 
 Package: nsscache
 Architecture: all
