=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Tests: regtest
+Tests: slapd-regtest
 Restrictions: allow-stderr
 Depends: @,
 	slapd,
