## nsscache 0.49

=== requirements.txt ===
pytest
boto3
google-cloud-storage
pycurl==7.45.2
python3-ldap
python-ldap
packaging
