=== debian/changelog ===
nsscache (0.49-5) unstable; urgency=medium

  * Remove `debian/links` which interferes with symlinked `sbin`
    (Closes: #1064801)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 15 Oct 2024 16:11:22 +1100

nsscache (0.49-4) unstable; urgency=medium

  * Change test timezone to a the canonical name for this zone.
    (Closes: #1084998)

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 15 Oct 2024 15:50:17 +1100

nsscache (0.49-3) unstable; urgency=medium

  * Add build dependency on passwd.  Closes: #1072047

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 29 May 2024 14:15:49 +1000

nsscache (0.49-2) unstable; urgency=medium

  [ Nick Rosbrook ]
  * debian/control: add Depends: python3-packaging for nsscache

 -- Jamie Wilkinson <jaq@debian.org>  Wed, 16 Aug 2023 14:51:49 +1000

nsscache (0.49-1) unstable; urgency=medium

  * New upstream release.
  * Reinstate build-time tests now there's no dependency on mox upstream.

 -- Jamie Wilkinson <jaq@debian.org>  Sun, 04 Jun 2023 15:08:45 +1000

nsscache (0.48-2) unstable; urgency=medium

  * Remove distutils from `ldapsource`.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 02 May 2023 22:13:14 +1000

nsscache (0.48-1) unstable; urgency=medium

  [ Kevin Bowling ]
  * Remove support for BDB

  [ Jamie Wilkinson ]
  * Add a .gitignore for debian subdir.
  * Bump Standards-Version to 4.6.2.

 -- Jamie Wilkinson <jaq@debian.org>  Tue, 02 May 2023 21:55:29 +1000

nsscache (0.42-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable buildtime tests to get rid of the build dependency
    on python3-mox3. (Closes: #1028454)

 -- Adrian Bunk <bunk@debian.org>  Thu, 02 Mar 2023 22:20:08 +0200
