=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Jamie Wilkinson <jaq@debian.org>
-Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-pycurl, python3-ldap, python3-mox3, python3-bsddb3, libnss-db, tzdata, python3-pytest-runner, python3-pytest, python3-boto3
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), python3, dh-python, python3-pycurl, python3-ldap, tzdata, python3-pytest-runner, python3-pytest, python3-boto3, passwd
+Standards-Version: 4.6.2
 Homepage: https://github.com/google/nsscache
 Vcs-Browser: https://salsa.debian.org/debian/nsscache
 Vcs-Git: https://salsa.debian.org/debian/nsscache.git
@@ -11,9 +11,9 @@
 
 Package: nsscache
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pycurl, python3-ldap
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, python3-pycurl, python3-ldap, python3-packaging
 Provides: ${python3:Provides}
-Recommends: libnss-cache | libnss-db
+Recommends: libnss-cache
 Suggests: python3-boto3
 Description: asynchronously synchronise local NSS databases with remote directory services
  Synchronises local NSS caches, such as those served by the
