=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/nsscache-$1\.tar\.gz/ \
  https://github.com/google/nsscache/tags .*/version\/(\d\S*)\.tar\.gz
